
package com.reactnativedigitcamera;

import com.facebook.react.bridge.ReactApplicationContext;
import com.facebook.react.bridge.ReactContextBaseJavaModule;

public class RNReactnativedigitcameraModule extends ReactContextBaseJavaModule {

  private final ReactApplicationContext reactContext;

  public RNReactnativedigitcameraModule(ReactApplicationContext reactContext) {
    super(reactContext);
    this.reactContext = reactContext;
  }

  @Override
  public String getName() {
    return "RNReactnativedigitcamera";
  }
}